sha256: 815294623f340c71adb03363bb228108b1347984a551de990627bbca4f9c441b
real_size: null
zip_size: 328493150
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep03/open_data_millesime_2026-02-a_dep03_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep03/open_data_millesime_2026-02-a_dep03_csv_metadata.yml
